features:
- name: linear-easing
  files:
  - linear-timing-*
- name: steps-easing
  files:
  - step-timing-functions-*
  - step-jump-*
- name: cubic-bezier-easing
  files:
  - cubic-bezier-timing-functions-output.html
